using Nancy;

namespace RaceLapTimer.Modules
{
    public class MonitorModule:NancyModule
    {
        public MonitorModule()
        {
            Get[""] = args => GetMonitorHomePage();
            Get["/monitor"] = args => GetMonitorHomePage();
        }

        private dynamic GetMonitorHomePage()
        {
            return View["Monitor.cshtml"];
        }
    }
}
